@charset "utf-8";

/* @import "ck.css"; */
@import url('ck.css');

/************************************************
번간통용 css
*************************************************/

/* layout */
.zh #header .logo:before{width:80px;height:30px;margin-left:-34px;background-image:url(../img/sprites_lang_logo.png);background-size:240px auto;}

/* 메인 다운로드 베너 */
.aside-marketing-zone02{}
.aside-marketing-zone02 a{height:76px;}
.aside-marketing-zone02 a:after{content:"";display:block;clear:both;position:absolute;top:0;left:50%;width:100%;height:100%;margin-left:-50%;background:url(../img/@temp/main_bnr02_cb.jpg) 50% 0 / auto 76px no-repeat;}
.aside-marketing-zone02 img{display:none;}

/* 2019남북정상회담(번체) */
html.zh .bnr-wrap01 .con .txt{background-position:50% -195px !important;}

@media only screen and (-webkit-min-device-pixel-ratio:3), only screen and (min-device-pixel-ratio:3){
	/* 4배율 이미지는 여기에 작성 하세요. */
	/* main */
	#header .logo:before{background-image:url(../img/big_sprites_lang_4x.png);}
}/* @media only screen and (-webkit-min-device-pixel-ratio:3), only screen and (min-device-pixel-ratio:3) End */
